body {
	background: #fff;
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
	color:#242424;
}
a {
	text-decoration:none !important;
	font-size:16px;
	font-family: 'Lato', sans-serif;
	line-height:24px;
	font-weight:normal;
	text-transform:capitalize;
}
.dropdown-item{
 text-transform: uppercase;
}
 h1, h2, h3, h4, h5, h6, {
 margin:0;
 padding:0;
}
p {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	line-height:26px;
	color:#242424;
}
.mintheadings{
    background: #1074b0;
    color: #fff;
    padding: 10px;
}






/*<style>

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

</style>*/



.top-header {
	margin-top: 15px;
	margin-bottom: 30px;
}
.call a {
	color: #1074b0;
	font-size: 26px;
	font-weight: 700;
}
.call a i {
	background: #1074b0;
	color: #fff;
	font-size: 18px;
	padding: 7px;
	border-radius: 50px;
	vertical-align: text-bottom;
}
.call p {
	background: #ee7e22;
	margin-left: 15px;
	margin-bottom: 0;
	color: #fff;
	font-size: 19px;
	padding: 5px 10px;
	border-radius: 6px;
}
.call {
	display: inline-flex;
	align-content: center;
	justify-content: center;
	margin-top: 15px;
}
nav.navbar {
	background: #1074b0 !important;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgb(255 255 255);
}
.navbar {
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
}
.navbar .navbar-nav .nav-link {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	font-weight: 700;
	font-size: 16px;
}
/*.navbar .navbar-nav .nav-link:first-child{

   padding-left: 0px;    

}*/


/*.mainbg{
	background-image: url("../images/DIWALI.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}*/
.slider {
	background: linear-gradient(1deg, #e9f8fa, #ace6ed);
	padding: 4rem 0 3rem 0;
}
.form-top {
	background: #fff;
	padding: 20px;
	border-radius: 25px;
}
.form-top form .input-group-text i.fas.fa-plane {
	transform: rotate(336deg);
	color: #fff;
}
.form-top form .input-group-text i {
	color: #fff;
}
.form-top form .input-group-text {
	background-color: #1074b0;
	padding: 10px 0.75rem;
	border-radius: 8px;
	display: none;
}
.form-top form .input-group {
	position: relative;
	display: flex;
	/*flex-wrap: wrap;

    align-items: stretch;*/

    justify-content: flex-end;
	width: 100%;
	margin-bottom: 15px;
}
span.toggle {
	border: solid 1px #ccc;
	border-radius: 8px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: 600;
	cursor: pointer;
}
/*.form-top .form-check-input {
	width: 0em;
	height: 0em;
	background: transparent;
	border: none;
}*/
.col-md-3.col-sm-3.mb-1{
	padding:  0;
}
.form-check-input:checked{
	background-color: #0d6efd !important;
}
.form-top label.form-check-label {
	font-size: 12px;
	font-weight: 600;
}
.form-top .form-check-input:focus {
	border-color: transparent !important;
	outline: 0;
	box-shadow: none !important;
}
.form-top .form-check-input:checked {
	background-color: transparent;
	border-color: transparent;
}
.form-top form .form-control {
	color: #84757d !important;
	font-size: 14px;
	border-radius: 8px !important;
}
.form-top form select {
	color: #84757d !important;
	font-size: 15px;
	border-radius: 8px;
}
.form-top form .form-check {
	width: 50%;
	float: left;
	margin-bottom: 15px;
}
select.form-select {
	margin-bottom: 16px;
	padding: 5px 10px;
}
.Children-section label.form-check-label {
	padding-bottom: 10px;
}
.form-top form button.btn.btn-primary {
	margin: 0 auto;
	text-align: center;
	background: #ee7e22;
	border-color: #ee7e22;
	border-radius: 50px;
	width: 50%;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	margin-top: 15px;
}
.form-top form button.btn.btn-primary:hover {
	background: #9ed42d;
	border-color: #9ed42d;
}
.cabin-class .form-check-input {
	width: auto !important;
	height: auto !important;
	/* background: #fff !important;*/

    border: solid 1px #ccc !important;
}
.cabin-class .form-check-input:checked {
	background-color: #0d6efd !important;
	border-color: #0d6efd !important;
}
.cabin-class .form-check-input:focus {
	border-color: #86b7fe !important;
	outline: 0 !important;
 box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25) !important;
}
/* ------ additional form css start --------------- */



.additional-form .title-add {
	display: inline-block;
	font-weight: 700;
	padding: 0 0 10px;
	color: #262728;
	font-size: 18px;
}
.additional-form span.toggle {
	color: #242424!important;
	/* font-size: 14px; */

    border-radius: 8px;
	border: solid 1px #ced4da;
	padding: 7px 96px 7px 12px;
	width: 600px;
	max-width: 600px;
}
/*#target {

  background:#0099cc;

  width:300px;

  height:300px;

  height:160px;

  padding:5px;

  display:none; 

}*/

#target {
	background: #ffffff;
	width: 24rem;
	padding: 5px 10px;
	display: none;
	border-radius: 8px;
	box-shadow: 0px 2px 6px 0px #ccc;
	margin-top: 11px;
	position: absolute;
	z-index: 1;
}
.Hide {
	display:none;
}
.child-list h6 {
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 600;
	color: #84757d;
}
.child-list p {
	font-size: 14px;
	color: #84757d;
	margin-bottom: 4px;
}
/*.additional-form {

    float: right;

    width: 100%;

    margin-bottom: 20px;

}*/

.child-list {
	width: 50%;
	margin-right: 13px;
}
.additional-form .input-group.child-nub {
	margin-top: 0px;
}
.Children-section {
	display: none;
}
.additional-form input,  .additional-form textarea {
	border: 1px solid #eeeeee;
	box-sizing: border-box;
	margin: 0;
	outline: none;
	padding: 10px;
}
.additional-form input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer;
}
 .additional-form input::-webkit-outer-spin-button,  .additional-form input::-webkit-inner-spin-button {
 -webkit-appearance: none;
}
.additional-form .input-group {
	clear: both;
	margin: 15px 0;
	position: relative;
}
.additional-form .input-group input[type='button'] {
	background-color: #eeeeee;
	min-width: 38px;
	width: auto;
	transition: all 300ms ease;
}
.additional-form .input-group .button-minus,  .additional-form .input-group .button-plus {
	font-weight: bold;
	height: 30px;
	padding: 0;
	width: 38px;
	position: relative;
}
.additional-form .input-group .quantity-field {
	position: relative;
	height: 30px;
	left: -6px;
	text-align: center;
	width: 62px;
	display: inline-block;
	font-size: 13px;
	margin: 0 0 5px;
	resize: vertical;
}
.additional-form .button-plus {
	left: -13px;
}
.additional-form input[type="number"] {
	-moz-appearance: textfield;
	-webkit-appearance: none;
}
/* ------ additional form css end --------------- */

.header-content {
	text-align: center;
	padding-top: 2rem;
}
.header-content h1 {
	font-size: 70px;
	color: #095f93;
	font-weight: 900;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	line-height: 64px;
}
.header-content h2 {
	font-size: 48px;
	font-weight: 500;
	color: #242424;
}
.header-content .fares_prc span {
	font-size: 36px;
	font-weight: 600;
	color: #ee7e22;
}
.header-content h2 {
	font-size: 70px;
    color: #095f93;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    line-height: 64px;
    margin-top: 26px;
}
.header-content .fares_prc{
  font-size: 30px;
}
.date-con {
	margin-top: 27px;
	width: 100%;
	display: flex;
	text-align: center;
	justify-content: center;
}
.date-con h3 {
	background: #1074b0;
	position: relative;
	width: 45%;
	font-size: 27px;
	color: #fff;
	padding: 12px 0px;
}
.date-con h3:before {
	background: #1074b0;
	position: absolute;
	left: -34px;
	top: 0;
	content: '';
	bottom: 0;
	width: 50px;
	clip-path: polygon(75% 0%, 75% 54%, 75% 100%, 0% 100%, 22% 51%, 0% 0%);
}
.date-con h3:after {
	background: #1074b0;
	position: absolute;
	right: -34px;
	top: 0;
	content: '';
	bottom: 0;
	width: 50px;
	clip-path: polygon(100% 0%, 75% 50%, 100% 100%, 25% 100%, 26% 45%, 25% 0%);
}
.rating-con {
	margin-top: 50px;
}
.star-leftside {
	text-align: center;
}
.star-leftside h4 {
	font-size: 28px;
}
.star-icon i {
	color: #fff;
	background: #333;
}
.star-icon i {
	color: #fff;
	background: #00b67a;
	padding: 5px;
	margin: 0 1px 4px 1px;
}
.star-rightside .star-leftside {
	text-align: left;
}
.star-rightside .star-icon i {
	color: #fff;
	background: #00b67a;
	padding: 3px;
	margin: 0 1px 4px 1px;
	font-size: 9px;
}
.star-rightside .star-leftside h4 {
	font-size: 18px;
}
.star-rightside .star-leftside h4 {
	font-size: 15px;
	font-weight: 600;/* margin-bottom: 0px; */

}
.star-rightside .star-leftside p {
	font-size: 14px;
	margin-bottom: 8px;
	line-height: 16px;
}
.owl-nav button.owl-prev {
	position: absolute;
	top: 35%;
	left: -3rem;
	border-radius: 50px;
	border: solid 1px #ccc;
	width: 28px;
	height: 28px;
}
/*.owl-nav button.owl-next {

    position: relative;

    top: -6rem;

    right: -60rem;

    border-radius: 50px;

    border: solid 1px #ccc;

    width: 28px;

    height: 28px;

}*/

.star-rightside {
	position: relative;
}
.owl-nav button.owl-next {
	position: absolute;
	top: 35%;
	right: -3rem;
	border-radius: 50px;
	border: solid 1px #ccc;
	width: 28px;
	height: 28px;
}
.owl-nav button.owl-prev span {
	font-size: 28px;
	line-height: 19px;
}
.owl-nav button.owl-next span {
	font-size: 28px;
	line-height: 19px;
}
section.services-con {
	margin: 0 0 49px 0;
}
.best-price {
	background: #9ed42d;
	border-radius: 10px;
	padding: 45px 25px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
	background: url(../images/best-bg.png) no-repeat center top;
}
.best-price:after {
	position: absolute;
	left: 5rem;
	right: 0;
	bottom: 2rem;
	content: '';
	background: url(../images/best-bg-icon.png) no-repeat;
	width: 137px;
	height: 137px;
	opacity: 0.2;
	z-index: -1;
}
/*.best-price:before {

    position: absolute;

    content: '';

    background: #b8e1639c;

    top: -15px;

    left: -6px;

    width: 52px;

    height: 68px;

    border-radius: 0px 56px 56px 0px;

    transform: rotate(45deg);

}

*/

.best-price h4 {
	font-size: 30px;
	font-weight: 700;
}
.best-price h5, .booking-bg h5, .customers h5, .traveinsurance h5 {
	font-size: 17px;
	font-weight: 700;
}
.best-price p, .booking-bg p, .customers p, .traveinsurance p {
	color: #fff;
	line-height: 19px;
}
.booking-bg {
	padding: 49px 33px;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
	background: url(../images/booking-bg.png) no-repeat center top;
}
.booking-bg:after {
	position: absolute;
	left: 3rem;
	right: 0;
	bottom: 3rem;
	content: '';
	background: url(../images/booking-bg-icon.png) no-repeat;
	width: 205px;
	height: 108px;
	opacity: 0.2;
	z-index: -1;
}
.customers {
	padding: 49px 33px;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
	background: url(../images/customers-bg.png) no-repeat center top;
}
.customers:after {
	position: absolute;
	left: 4rem;
	right: 0;
	bottom: 1.5rem;
	content: '';
	background: url(../images/customers-bg-icon.png) no-repeat;
	width: 157px;
	height: 123px;
	opacity: 0.2;
	z-index: -1;
}
.traveinsurance {
	padding: 49px 33px;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 1;
	background: url(../images/traveinsurance-bg.png) no-repeat center top;
}
.traveinsurance:after {
	position: absolute;
	left: 4rem;
	right: 0;
	bottom: 2rem;
	content: '';
	background: url(../images/traveinsurance-bg.icon.png) no-repeat;
	width: 170px;
	height: 120px;
	opacity: 0.2;
	z-index: -1;
}
.Offers-con {
	background: url(../images/offer-bg.jpg) no-repeat center top;
	padding: 4rem 0;
	background-size: cover;
}
.offer-right {
	position: relative;
}
/*.offer-right a {

    background: #1074b0;

    color: #fff;

    padding: 5px 10px;    

    position: absolute;

    bottom: -28px;

    left: 0;

    right: 0;

    width: 88%;

    padding: 8px 10px;

    font-size: 18px;

    font-weight: 500;

}*/

.offer-left-content {
	width: 100%;
	clear: both;
	display: inline-grid;
	justify-content: center;
	margin-bottom: 40px;
}
.offer-left-content a {
	background: #1074b0;
	clear: both;
	color: #fff;
	padding: 8px 10px;
	font-size: 18px;
	font-weight: 500;
}
.offer-left-content img {
	border-radius: 10px 10px 0 0;
}
.heading {
	text-align: center;
	margin-bottom: 55px;
	position: relative;
}
.heading h1,.heading h2 {
	text-align: center;
	font-size: 30px;
	color: #242424;
	font-weight: 600;
}
.heading h1::before,.heading h2:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	background: url(../images/heading-img.png) no-repeat center;
	bottom: -32px;
	width: auto;
	height: 31px;
	margin: 0 auto;
}
 
/*--------------------Call Us Now for All Unpublished Fares---------------*/

.deal-container .card {
	box-shadow: 0 2px 14px -3px #d1d1d1;
	padding: 15px;
	border-radius: 8px;
}
.deal-container .card-body {
	width: 100%;
	display: inline-block;
	max-height: none;
	padding: 14px 30px;
    border-radius: 10px;
}
.deal-container h5.card-title-call {
	color: #fff !important;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	margin: 0;
	padding: 18px 0;
	text-align: center;
}
.deal-container .phone-home {
	color: #fff;
	margin-bottom: 10px;
}
.deal-container .phone-home a.phone {
	margin-top: 6px;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	margin-right: 8px;
}
.deal-container .phone-home i {
	/* width: 40px; */

    font-size: 38px;
	color: #fff;
}
/*.phone-home:hover a.phone {

    color: #333;

}*/

.direct-text {
	color: #86b91c;
	font-weight: 500;
	float: right;
	padding: 0 12px 0px 0px;
}
.flight-icon-img .direct-text span a {
	color: #fff;
	font-weight: 500;
	background: #ee7e22;
	border: 0;
}
.flight-icon-img {
	padding: 13px 0px 1px 0px;
	margin-bottom: 12px;
}
.deal-container .flight-icon-img img.icon-img {
	width: 33px;
	height: 33px;
	margin: 0px 5px 0 5px;
	border-radius: 50%;
	border: solid 1px #e9e6e6;
}
.flight-icon-img:hover {
	background: #f5f3f3;
}
.Business-arrow-icon {
	float: right;
	margin: -28px 5px 11px 7px;
}
.Business-Class-Deals {
	padding: 9px 10px;
}
.centered {
	position: relative;
}
.centered h6 {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 7px;
	text-shadow: 0 2px 5px #000;
	z-index: 1;
}
.overlay {
	background: linear-gradient(358deg, #000, transparent);
	width: 100%;
	height: 40px;
	position: absolute;
	content: '';
	top: -39px;
	left: 0;
	right: 0;
	display: inline-grid;
	justify-content: center;
	padding: 15px 0;
	border-radius: 0px 0px 10px 10px;
}
.deal-container {
	margin: 25px 0 65px 0;
}
.flight-icon-img span {
	color: #1c1c1c;
	font-size: 14px;
}
.deal-container .card-img, .card-img-top {
	border-radius: 10px;
}
/*--------------------Call Us Now for All Unpublished Fares---------------*/

.experts-heading{
  display: flex;
  flex-direction: column;
}
.experts-con .row{
	align-items: center;
}

.experts-con {
	padding: 15px 0;
	/* background: #9ed42d;*/
    margin-bottom: 50px;
	background: url(../images/calbg.jpg) no-repeat center top;
	background-position: center;
	background-size: cover;
}
.experts-heading h3 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 0px;
}
.experts-heading h6 {
	font-size: 24px;
	font-weight: 400;
}
.experts-heading {
	text-align: center;
	color: #fff;
}
.experts-nub h3 a {
	color: #fff;
	font-size: 42px;
	font-weight: bolder;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 5px 10px;
}
.experts-nub {
	text-align: center;
	padding-top: 1.5rem;
}
.travelticket-content {
	margin-bottom: 50px;
}
.tab-pane {
	padding-top: 26px;
}
.tab-content h4 {
	font-size: 26px;
	font-weight: 600;
}
.nav-tabs {
	border-bottom: none;
	background: #1074b0;
	color: #fff;
	border-radius: 8px;
}
.tab-cont ul li button {
	color: #fff;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	font-size: 16px;
	font-weight: 500;
}
.travelticket-content .nav-tabs .nav-link.active {
	color: #063d5e;
	background-color: #81d0ff;
	border-color: transparent;
	border-radius: 8px;
	font-size: 20px;
	font-weight: 500;
}
.travelticket-content .nav-tabs .nav-link:hover {
	border-color: transparent;
	isolation: isolate;
/*	font-size: 20px;*/
	font-weight: 500;
	color: #fff;
}
.blog-con {
	background: url(../images/offer-bg.jpg) no-repeat center top;
	padding: 4rem 0;
	background-size: cover;
}
.blog-con .heading h2:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	background: url(../images/heading-bg.png) no-repeat center;
	bottom: -32px;
	width: auto;
	height: 31px;
	margin: 0 auto;
}
/*.blog-content-box {

    background: #fff;

    border-radius: 8px;

    padding: 18px 18px;

}*/

.blog-content-box {
	border-radius: 8px;
 transition: transform .2s;
}
.blog-content-box img {
	border-radius: 8px;
	margin-bottom: 10px;
}
.blog-content-box h5 {
	font-size: 16px;
	font-weight: 700;
	min-height: 48px;
	line-height: 24px;
}
.blog-content-box p {
	font-size: 16px;
	line-height: 24px;
}
.blog-content-box a {
	font-size: 18px;
	font-weight: 600;
	color: #1074b0;
}
.blog-content-box a i {
	font-size: 16px;
	font-weight: 600;
	color: #1074b0;
	padding-left: 5px;
}
.blog-con .owl-nav {
	display: none;
}
.blog-con .item {
	margin-right: 16px;
}
.footer-con {
	background: url(../images/map.png) no-repeat center center #2c2c2c;
	padding: 2rem 0 0 0;
	color: #fff;
}
.footer-link ul {
	margin: 0;
}
.footer-link ul.footermenu {
	width: 49%;
	display: inline-block;
}
.footer-link ul.footermenu {
	width: 46%;
	display: inline-block;
	padding-left: 0;
	padding-top: 20px;
	margin-right: 15px;
}
.footer-link ul li {
	list-style: none;
}
.footer-link ul li a {
	list-style: none;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}
.footer-nub {
	margin-bottom: 14px;
	margin-top: 15px;
}
.footer-nub span {
	color: #fff;
	/* font-weight: 500; */

    margin-left: 5px;
	font-size: 17px;
	vertical-align: bottom;
}
.footer-nub img {
	width: 25px;
}
.link-footer ul {
	margin: 0;
	padding: 0;
}
.link-footer ul li {
	list-style: none;
	text-decoration: none;
}
.link-footer ul li a {
	list-style: none;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}
.link-footer h5 {
	font-size: 18px;
	font-weight: 600;
}
.link-footer ul li a:hover {
	color: #a7a7a7;
}
.footer-link ul li a:hover {
	color: #a7a7a7;
}
.blog-content-box a:hover, .blog-content-box a i:hover {
	color: #9ed42d;
}
.footer-partners {
	padding-top: 20px;
	margin-bottom: 26px;
}
.partners-content h5 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 2px;
}
.partners-content p {
	color: #fff;
}
.partners-images img {
	padding-right: 5px;
	text-align: center;
}
.social-link h5 {
	margin-bottom: 16px;
}
.social-link a {
	color: #fff;
	margin-right: 10px;
	text-align: center;
}
.social-link a i {
	font-size: 17px;
	border: solid 1px #fff;
	border-radius: 50px;
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 9px;
}
.social-link a i:hover {
	color: #a7a7a7;
	border: solid 1px #a7a7a7;
}
.disclaimer p {
	color: #767676;
	font-size: 15px;
	line-height: 22px;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}
.disclaimer p span {
	font-size: 16px;
	font-weight: 700;
}
.disclaimer {
	border-top: solid 1px #3e3e3e;
	padding-top: 15px;
}
.copyright {
	background: #272727;
	padding: 11px 0;
}
.copyright p {
	color: #fff;
	font-size: 14px;
	margin-bottom: 0px;
}
.copyright-link ul {
	margin-bottom: 0px;
}
.copyright-link ul li {
	list-style: none;
	text-decoration: none;
	display: inline-block;
	padding-right: 5px;
}
.copyright-link ul li a {
	font-size: 14px;
	color: #fff;
}
.copyright-link ul li a:hover {
	color: #a7a7a7;
}
.copyright-link {
	display: flex;
	justify-content: flex-end;
}
/*blog css new*/



#featureContainer .indicator:hover {
	background-color: #1074b0;
	border: 1px solid #1074b0;
	transition: 200ms;
	border-radius: 100%;
}
#featureContainer .carousel-inner .carousel-item.active,  #featureContainer .carousel-inner .carousel-item-next,  #featureContainer .carousel-inner .carousel-item-prev {
	display: flex;
}
#featureContainer .carousel-inner .carousel-item-end,  #featureContainer .carousel-inner .carousel-item-start {
	transform: translateX(0);
}
#featureContainer .card {
	border: 0;
	border-radius: 10px;
	padding: 17px;
}
#featureContainer .card {
	position: relative; 
}
/* #featureContainer .card .card-img-overlays{

  position: absolute;

  bottom: 15%;

  left: 10%;

color: #fff;

 font-weight: bolder;

}*/

#featureContainer a {
	text-decoration: none;
}
#featureContainer .indicator {
	border: 1px solid rgb(202, 202, 202);
	padding: 0px 6px;
	border-radius: 50px;
	margin-top: 21px;
}
#featureContainer .indicator:hover {
	background-color: #1074b0;
	border: 1px solid #1074b0;
	transition: 200ms;
}
#featureContainer .indicator:hover {
	color: white;
	transition: 200ms;
}
#featureContainer .indicator {
	color: lightgray;
}
#featureContainer .float-end {
	padding-top: 10px;
}
.link-footer i {
	display: none;
}
/*----- mobile deal css start---------*/



.mobile-deal-con .overlay {
	background: linear-gradient(358deg, #000, transparent);
	width: 100%;
	height: 40px;
	position: absolute;
	content: '';
	top: -40px;
	left: 0;
	right: 0;
	display: inline-grid;
	justify-content: center;
	padding: 15px 0;
	border-radius: 0px 0px 10px 10px;
}
.mobile-deal-con .card {
	box-shadow: 0 4px 9px 0px #a9a5a5;
	padding: 15px;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
}
.mobile-deal-con {
	display: none;
}
.form-top input.form-control.economy {
	margin-bottom: 15px;
}
.container .offer-mobile {
	display: none;
}
/*.continue-article {display: none;}

.show {display: block;}

.read-toggle {font-weight: bold;}

    .read-toggle:hover {cursor: pointer;}*/



.tab-cont button#myBtn {
	display: none;
}
.mobile-services {
	display: none;
}
.footer-link i {
	display: none;
}
.footer-link h5 {
	display: none;
}







/*--------------------------------- resposnive css start ------------------------------------------------*/





@media (max-width: 991.98px) {
 .navbar .navbar-nav .nav-link {
 font-size: 13px;
 padding-right: 0.5rem;
 padding-left: 0.5rem;
}
}
 @media (max-width: 767.98px) {
 .form-top form {
 width: 100%;
}
 .form-top form button.btn.btn-primary {
 width: 100%;
}
 .deal-container .card {
 margin-bottom: 35px;
}
 .call p {
 font-size: 16px;
}
 .navbar-brand {
 display: flex;
 justify-content: center;
}
 .header-content {
 padding-top: 1rem;
 display: none;
}
 .header-content h1 {
 font-size: 75px;
}
 .date-con h3 {
 width: 58%;
}
 .phone-home {
 text-align: center;
}
 .phone-home a.phone {
 float: none;
}
 .booking-bg {
 padding: 44px 17px;
 border-radius: 10px;
/* background:#ee7e22*/

}
 .best-price {
 padding: 44px 17px;
 margin-bottom: 25px;
}
 .customers {
 padding: 39px 17px;
}
 .traveinsurance {
 padding: 39px 17px;
}

/*.blog-con .owl-item {

    width: 100%;

    max-width: 100%;

}*/

.experts-heading h3 {
 font-size: 23px;
}
 .experts-heading h6 {
 font-size: 19px;
}
 .experts-nub h3 a {
 font-size: 22px;
}
 .experts-heading h6 {
 font-size: 18px;
}
 .experts-nub {
 text-align: center;
 padding-top: 2px;
}
 .travelticket-content .tab-cont ul li button {
 padding-right: 0.5rem;
 padding-left: 0.5rem;
 font-size: 15px;
}
 .travelticket-content .nav-tabs .nav-link.active {
 font-size: 15px;
}
 .travelticket-content .nav-tabs .nav-link:hover {
 font-size: 15px;
}
 .offer-right a {
 width: 72%;
}
 .social-link {
 margin-top: 15px;
}
 .copyright-link {
 justify-content: center;
}
 .copyright p {
 text-align: center;
}





/*footer accodiain --*/



.accordion {
 background-color: transparent;
 color: #fff;
 cursor: pointer;

  /*padding: 18px;*/

  width: 100%;
 border: none;
 text-align: left;
 outline: none;
 transition: 0.4s;
}
 .active, .accordion:hover {
 background-color: transparent;
}
 .panel {
 background-color: transparent;
 overflow: hidden;
}
 .link-footer h5 {
 font-size: 16px;
 font-weight: 600;
}
 .link-footer i {

   /* display: block;*/

    width: auto;
 display: inline-block;
 padding-right: 10px;
}
 .footer-link ul.footermenu {
 width: 45%;
 padding-top: 0px;
}

/*-- blog-section css start ----*/

 #featureContainer .carousel-inner .carousel-item > div {
 display: none;
}
 #featureContainer .carousel-inner .carousel-item > div:first-child {
 display: block;
}
 #featureContainer .card img {
 width: 100%;

   /*height: 75vh;*/

    height: auto;
}



/*-- blog-section css end ----*/



/* --------- mobile deal  section css ------- */

.deal-container .card.call-nub {
 display: none;
}
 .mobile-deal-con {
 display: block;
 margin: 25px 0;
}
 .deal-container {
 display: none;
}
 .mobile-deal-con .flight-icon-img img.icon-img {
 width: 33px !important;
 height: 33px !important;
}
 .mobile-deal-con .card {
 margin-right: 0px !important;
 border: solid 1px #ccc !important;
 box-shadow: none !important;
}
 .offer-right {
 display: none;
}
 .form-top input.form-control.economy {
 margin-bottom: 18px;
}
 .experts-con {
 background: #ff7300;
 background-image: none;
}
 .disclaimer {
 display: none;
}
 .travelticket-content img {
 display: none;
}
 .container .offer-mobile {
 display: block;
}
 .offer-left {
 display: none;
}
 .tab-cont button#myBtn {
 display: block;
 border: none;
 background: #1074b0;
 padding: 5px 7px;
 color: #fff;
}
 #more {
display: none;
}

 .travelticket-content {
 display: block;
}
 .mobile-services {
 display: block;
}
 .services-con {
 display: none;
}
 .footer-link h5 {
 font-size: 16px;
 font-weight: 600;
 display: block;
}
 .footer-link i {
 display: block;
 padding-right: 5px;
 width: auto;
 display: inline-block;
 padding-right: 10px;
}
}

@media (min-width: 650px) { 
.offerMobile {
    display: none;
  }
}

@media (max-width: 650px) { 
  .offerDesktop {
    display: none;
  }
  
}


 @media (max-width: 575.98px) {
 
  
 
 
  
  
 .best-price {
 background: #9ed42d;
 border-radius: 10px;
 background-image: none;
}
 .booking-bg {
 border-radius: 10px;
 background: #ee7e22;
 margin-bottom: 25px;
}
 .booking-bg h4, .customers h4, .traveinsurance h4 {
 font-size: 30px;
 font-weight: 700;
}
 .customers {
 background: #1074b0;
 ackground-image: none;
 margin-bottom: 25px;
}
 .traveinsurance {
 background: #00b67a;
 ackground-image: none;
 margin-bottom: 25px;
}
 .deal-container {
 margin: 25px 0 20px 0;
}
 .star-rightside .owl-nav {
 display: none;
}
 .header-content h1 {
 font-size: 53px;
}
 .header-content h2 {
 font-size: 28px;
}
 .header-content h3 {
 font-size: 27px;
}
 .date-con h3 {
 font-size: 25px;
}
 .call a {
 font-size: 27px;
 display: flex;
 justify-content: center;
}
 .call {
 display: block;

    /* align-content: center; */

    /* justify-content: center; */

    margin-top: 15px;
 float: none !important;
}
 .call p {
 font-size: 19px;
 margin-top: 15px;
 justify-content: center;
 text-align: center;
}
 .card-body {
 padding: 0px 16px;
}
 .offer-right a {
 width: 100%;
}
 .owl-item img {
 width: 96%;
 margin: 0 auto;
}
 .partners-images img {
 margin-bottom: 10px;
}
}
 @media (min-width: 768px) and (max-width: 991.98px) {
 .flight-icon-img span {
 font-size: 15px;
}
 .card-body {
 padding: 0px 10px;
}
 .phone-home i {
 font-size: 0;
}
 .deal-container .phone-home a.phone {
 margin-top: 0 !important;
 font-size: 20px !important;
 padding-bottom: 7px;
}
 .deal-container .phone-home i {
 display: none;
}
 .deal-container .card-body {
 padding: 0px 12px;
}
 .best-price {
 background: #9ed42d;
 background-image: none;
 padding: 19px 22px;
}
 .booking-bg {
 background: #ee7e22;
 background-image: none;
 padding: 19px 22px;
}
 .customers {
 background: #1074b0;
 background-image: none;
 padding: 19px 22px;
}
 .traveinsurance {
 padding: 19px 22px;
 background: #00b67a;
 background-image: none;
}
 .experts-heading h3 {
 font-size: 28px;
}
 .experts-heading h6 {
 font-size: 20px;
}
 .experts-nub h3 a {
 font-size: 29px;
}
 .call p {
 font-size: 13px;
 padding: 5px 6px;
}
 .call a {
 font-size: 18px;
}
 .call a i {
 font-size: 10px;
}
 .form-top form button.btn.btn-primary {
 width: 100%;
}
 .form-top form .form-check {
 width: 100%;
 margin-bottom: 4px;
}
 .header-content h1 {
 font-size: 70px;
}
 .header-content h2 {
 font-size: 42px;
}
 .header-content h2 span {
 font-size: 46px;
}
 .date-con h3 {
 width: 90%;
}
 .header-content {
 padding-top: 2rem;
}
 .offer-right a {
 width: 99%;
}
 .tab-cont ul li button {
 padding-right: 0.5rem;
 padding-left: 0.5rem;
 font-size: 16px;
}
 .travelticket-content .nav-tabs .nav-link:hover {
 font-size: 16px;
}
 .partners-images img {
 margin-bottom: 10px;
}
 .social-link a {
 margin-right: 8px;
}
 .social-link a i {
 width: 30px;
 height: 30px;
 padding: 5px;
}
 .footer-link ul.footermenu {
 width: 42%;
}
 .blog-con .owl-item {
 margin-left: 20px !important;
 width: 250px !important;
 height: auto !important;
}
}
 @media (min-width: 1000px) and (max-width: 1199.98px) {
 .best-price {
 padding: 19px 22px;
}
 .booking-bg {
 padding: 19px 22px;
}
 .customers {
 padding: 19px 22px;
}
 .traveinsurance {
 padding: 19px 22px;
}
 .navbar .navbar-nav .nav-link {
 padding-right: 1.5rem;
 padding-left: 0.5rem;
 font-size: 15px;
}
 .phone-home a.phone {
 margin-top: 2px;
 font-size: 22px;
 margin-right: 8px;
}
 .phone-home i {
 font-size: 27px;
}
 .travelticket-content .nav-tabs .nav-link.active {
 font-size: 19px;
}
 .call a {
 font-size: 22px;
}
 .call a i {
 font-size: 16px;
}
 .date-con h3 {
 width: 54%;
}
 .footer-link ul.footermenu {
 width: 44%;
 margin-right: 15px;
}
 .centered h6 {
 font-size: 19px;
}
 .offer-left-content a {
 font-size: 17px;
}
 .offer-right a {
 width: 99%;
 font-size: 17px;
}
 .partners-images img {
 margin-bottom: 8px;
}
}
 @media (min-width: 1200px) and (max-width: 1400px) {
 .footer-link ul.footermenu {
 width: 45%;
}
}
 @media (max-width: 767px) {
 #featureContainer .carousel-inner .carousel-item > div {
 display: none;
}
 #featureContainer .carousel-inner .carousel-item > div:first-child {
 display: block;
}
}



        /* medium and up screens */

        @media (min-width: 768px) {
 #featureContainer .carousel-inner .carousel-item-end.active,  #featureContainer .carousel-inner .carousel-item-next {
 transform: translateX(25%);
}
 #featureContainer .carousel-inner .carousel-item-start.active,  #featureContainer .carousel-inner .carousel-item-prev {
 transform: translateX(-25%);
}
 #featureContainer .flight-icon-img img {

               /* width: 100%;*/

               /* height: 40vh;*/

                height: auto;
}
 .mobile-deal-con .flight-icon-img img {
 width: 33px !important;
 height: 33px !important;
}
 #featureContainer .carousel-item {
 justify-content: space-between;
}
}
 @media (max-width: 767px) {
 
 
 #featureContainer .card img {
 width: 100%;

     /*height: 75vh;*/

     height: auto;
}
}
#featureContainer .carousel-inner .carousel-item.active,  #featureContainer .carousel-inner .carousel-item-next,  #featureContainer .carousel-inner .carousel-item-prev {
	display: block;
}
#featureContainer .carousel-inner .carousel-item-end,  #featureContainer .carousel-inner .carousel-item-start {
	transform: translateX(0);
}
#featureContainer .card {
	border: 0;
	border-radius: 10px;
	padding: 17px;
}
#featureContainer .card {
	position: relative; 
}
/* #featureContainer .card .card-img-overlays{

  position: absolute;

  bottom: 15%;

  left: 10%;

color: #fff;

 font-weight: bolder;

}*/

#featureContainer a {
	text-decoration: none;
}
#featureContainer .indicator {
	border: 1px solid rgb(202, 202, 202);
	padding: 0px 6px;
	border-radius: 50px;
	margin-top: 21px;
}
#featureContainer .indicator:hover {
	background-color: #1074b0;
	border: 1px solid #1074b0;
	transition: 200ms;
}
#featureContainer .indicator:hover {
	color: white;
	transition: 200ms;
}
#featureContainer .indicator {
	color: lightgray;
}
#featureContainer .float-end {
	padding-top: 10px;
}


.dtlcontainer thead{
	background: #1074b0;
	color: #fff;
	text-align: center;
}
.dtlcontainer .flight_price{
 border: 1px solid #ccc;
}
.dtlcontainer td{
	vertical-align: middle;
}
.dtlcontainer .depart,.reach{
  font-weight: bolder;
}
.dtlcontainer .callbtn{
	background: #9dd32d;
}
.dtlcontainer tr:hover{
  box-shadow: 0px 0px 5px #ccc;
}
.dtlcontainer .flight_price h5{
	font-weight: bolder;
	color: #1074b0;
}
.dtlcontainer .table>:not(caption,thead)>*>*{
	border-width: 1px;
}
.table>:not(:first-child){
	border-top:  0;
}
.dtlcontainer .spl{
		padding-bottom: 10px;
		display: block;
	}


/*dtltwocontainer starts here*/
.dtltwocontainer thead{
	background: #1074b0;
	color: #fff;
	text-align: center;
}
.dtltwocontainer .round_flight_price{
 border: 1px solid #ccc;
}
.dtltwocontainer td{
	vertical-align: middle;
}
.dtltwocontainer .depart,.reach{
  font-weight: bolder;
}
.dtltwocontainer .callbtn{
	background: #9dd32d;
}
.dtltwocontainer tr:hover{
  box-shadow: 0px 0px 5px #ccc;
}
.dtltwocontainer .round_flight_price h5{
	font-weight: bolder;
	color: #1074b0;
}
.dtltwocontainer .table>:not(caption,thead)>*>*{
	border-width: 1px;
}
.dtltwocontainer .spl{
		padding-bottom: 10px;
		display: block;
	}

@media only screen and (max-width: 496px){
	thead th{
		font-size: 12px;
		font-weight: normal;
	}
.dtltwocontainer .spl{
		display: none;
	}
	.dtlcontainer .spl{
		display: none;
	}
	.callbtn{
		padding:  5px 0;
		font-size: 12px;
	}
	td{
		font-size: 12px;
	}
	.dtltwocontainer .table>:not(caption)>*>*{
   padding: 0.1rem;
	}
	.dtlcontainer .table>:not(caption)>*>*{
   padding: 0.1rem;
	}
}